For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DocsAPI ReferenceSDKs
DocsAPI ReferenceSDKs
  • Overview
    • API reference
  • Mesh API
      • POSTCreate Batch
      • GETList Batches
      • GETGet Batch
      • POSTCancel Batch
LogoLogo
Mesh APIBatches

Cancel Batch

||View as Markdown|
POST
https://api.meshapi.ai/v1/batches/:batch_id/cancel
POST
/v1/batches/:batch_id/cancel
$curl -X POST https://api.meshapi.ai/v1/batches/batch_id/cancel \
> -H "Authorization: Bearer <token>"

Cancel an in-progress batch. Partial results may still be available.

Was this page helpful?
Previous

Get Batch

Next

List Models

Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

batch_idstringRequired

Response

Successful Response

Errors

422
Unprocessable Entity Error